/*
	タイトル
--------------------------------------------------*/
h3{
	margin:10px 0px 10px 0px;
	padding:5px 10px;
	border-bottom:1px solid #003f8e;
	background-color:#e8e8e8;
	font-size:13px;
	color:#1c1c1c;
}

/*
	ダウンロードリスト
--------------------------------------------------*/
ul.cmt{
	margin:8px 30px;
	padding:5px;
}
ul.cmt li{
	line-height:1.2em;
	padding-bottom:5px;
}

/*
	ダウンロードリスト
--------------------------------------------------*/
table.cn_list{ width:760px; margin:0px 0px 10px 0px;}
table.cn_list td{ padding:3px; border-right:2px solid #fff; }
table.cn_list td.nm{ width:150px; }
table.cn_list td.pdf{ width:295px; padding-left:10px; }
table.cn_list tr.odd{ background-color:#e6eae6; }
table.cn_list tr.even{ background-color:#ffffff; }
table.cn_list td.pdf .up{ color:#484848; padding-left:10px; }
table.cn_list td.nm span{ background-image:url('../images/ico_square_b.gif'); background-repeat:no-repeat; background-position:25% 25%; display:block; width:15px; float:left;}

